FEVER-HELP(1)

NAME

fever-help - Help about any command

SYNOPSIS

fever help [command] [flags]

DESCRIPTION

Help provides help for any command in the application. Simply type fever help [path to command] for full details.

OPTIONS

-h, --help[=false]
    help for help

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever(1)